Subject: Re: [PATCH 1/7] [POWERPC] sysdev: implement FSL GTM support

From: Timur Tabi <[email-masked]>
Date: Tue, 20 May 2008 09:38:52 -0500

Anton Vorontsov wrote:

> Btw, this is silent config, selected by the board's Kconfig
> (same as QE block, for example). So "depends on" here is just
> no-op, since select disregards dependencies. Still want this?

FYI, I have plans to modify the Kconfigs so that CONFIG_QUICC_ENGINE is
user-selectable.

-- 
Timur Tabi
Linux kernel developer at Freescale